/*
 Theme Name:  Sydney Child
 Theme URI:    http://athemes.com/theme/sydney
 Description:  Sydney child theme
 Author:       Laza Bogdan
 Author URI:   http://springforce.co
 Template:     sydney
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, two-columns, right-sidebar, fluid-layout, responsive-layout, custom-colors, custom-background, custom-header, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  sydney
*/

@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);

body {
    font: 14px/24px "Work Sans", sans-serif;
	font-weight: 300;
}
p {
    margin: 0 0 20px;
}
h1, h2, h3, h4, h5, h6 {
	margin: 10px 0 20px;
}
.site-header .row .col-md-4{
	width:170px;
	height:170px;
	padding: 0;
}
.site-header .row .col-md-8{
	width:80%;
	float:right;
	display:block;
}
#mainnav ul li ul li {
    background: #da024d;
}
#mainnav #menu-top-menu li a {
	font-size: 15px;
    font-weight: bold;
}
#mainnav #menu-top-menu li a:hover{
	color:#da024d;
}
#mainnav #menu-top-menu .sub-menu li a:hover{
	color:#fff;
}
#mainnav #menu-top-menu .current-menu-item>a, #mainnav #menu-top-menu .current_page_parent>a{
	color:#da024d;
}
#mainnav #menu-top-menu .sub-menu .current-menu-item a{
	color:#fff;
	background: #d65050;
}
#mainnav #menu-top-menu .sub-menu {
    text-align: left;
}
.sf-overlay-display .overlay{
	display:none;
}
.sf-overlay-display img, .sf-footer-three-img img{
	box-shadow: 0px 0px 15px #252424;
}
#mainnav ul li a{
	font-family: "Roboto", sans-serif;
	font-weight: bold;
}
#mainnav .sub-menu li a {
    border-top: 1px solid #fff;
}
.site-header .mainnav {
	padding-top:60px;
}
.site-header.fixed {
	position:relative !important;
}
#mainnav li:hover > ul {
    opacity: 1;
    padding-top: 10px;
    visibility: visible;
    left: 0;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#mainnav .sub-menu li a {
    padding: 0 25px;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}
#mainnav ul li ul {
    left: 0;
    -webkit-transition: none;
    -moz-transition: none;
    -ms-transition: none;
    -o-transition: none;
    transition: none;
}

#mainnav ul ul a {
    width: 350px;
}


/*footer side-bar*/
#sidebar-footer .sidebar-column {
	width:100%;
	float:none;
}
/*header top-menu */

#mainnav {
	padding-top:0px;
	text-transform: uppercase;
    font-weight: bold !important;
}
#mainnav li{
	padding: 0 24px;
}
#mainnav li:first-child{
	padding-left: 0;
}
#mainnav li:last-child{
	padding-right:0;
}
#mainnav li:hover > .sub-menu > li > a{
	padding: 4px 24px;
}
.sf-top-menu-social{
	float: right;
    display: inline-block;
    padding-top: 45px;
    padding-bottom: 33px;
    padding-right: 15px;
}
.sf-top-menu-social .sf-fa-icons{
	display:inline-block;	
}
.sf-top-menu-social .sf-vertical-line{
	color: #dad9d7;
    font-size: 21px;
    padding-left: 5px;
    padding-right: 10px;
    display: inline-block;
    height: 30px;
   
}
.sf-top-menu-social .sf-phone-number{
	display:inline-block;
	vertical-align:top;
}
.sf-top-menu-social .sf-fa-icons .fa{
	background: #545454;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 30px;
    padding: 0px;
    color: #fff;
    font-size: 17px;
	margin: 0 2px; 
}
.sf-top-menu-social .sf-phone-number .fa{
    background: #da024d;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    text-align: center;
    line-height: 33px;
    padding: 0px;
    color: #fff;
    font-size: 19px;
}

#masthead .site-logo{
	max-height:170px;
	width:170px;
	height:170px;
	max-width:170px;
	
}
.sf-top-menu-social .sf-phone-number  .sf-link-number {
	font-size: 30px;
    vertical-align: sub;
    display: inline-block;
    color: black;
	font-family: "Roboto", sans-serif;
    font-weight: 900;
}
/*footer */
.home .sf-footer-three-img {
	display:none;
}
/*footer 3 display none*/
.home #sow-editor-2{
	display:none;
}
.page-id-29 #sow-editor-2{
	display:none;
}
/*home */
.home .huge_it_slideshow_title_text_1{
	background:0 !important;
	text-decoration: none;
    position: absolute;
    z-index: 28;
    display: inline-block;
    width: 100%;
    height: 200px;
    left: 5%;
    top: 44%;
    padding: 2%;
    text-align: left;
    font-weight: bold;
    color: #fff;
    border-style: solid;
    font-size: 13px;
    border-width: 0px;
    border-color: #ffffff;
    border-radius: 4px;
    margin: 0 auto;
    font-size: 40px !important;
}

/* container full-width */
.page-template .container{
	margin: 0 auto;
    width: 100%;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.single .container{
	margin: 0 auto;
    width: 100%;
    padding-left: 15px !important;
    padding-right: 15px !important;
}
/* width 1170 px header */
#masthead {
	padding-top:0px;
	padding-bottom:5px;
    max-width: 1170px;
    text-align: center;
    margin-left:auto;
	margin-right:auto;
	padding-left:0;
	padding-right:0;
}
/*header */
.sf-header-logo{
	width:170px;
	float:left;
	display:block;
}
.sf-header-navbar{
	width:820px;
	float:right;
	display:block;
}

/*Huge IT smaller slider */
.huge_it_slideshow_image_container_4{
	height:280px !important;
}
.huge_it_slideshow_image_wrap_4 {
	max-height:280px !important;
}
.huge_it_slideshow_image_wrap_2{
	max-height:280px !important;
	height:280px !important;
}
.huge_it_slideshow_image_wrap1_2{
	max-height:280px !important;
	height:280px !important;
}
.huge_it_slideshow_image_wrap1_3{
	max-height:280px !important;
	height:280px !important;
}
.huge_it_slideshow_image_wrap_3{
	max-height:280px !important;
	height:280px !important;
}
/*calculator */
#sf-slider-overlay{
	position: relative;
	z-index: 999;
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;	
}
#sf-slider-overlay > div {
	position: absolute;
	max-width:1170px;
	width: 100%;
	padding-top: 20px;
    padding-bottom: 20px;
	padding-left: 15px;
    padding-right: 15px;
	display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    align-items: center;
}
#sf-slider-overlay h1 {
	float:left;
	color: #fff;
    padding-top: 0;
	font-family: 'Cookie', cursive;
	font-weight:normal;
	font-size:90px;
	width: 768px;
    line-height: 86px;
}
#sf-calculator-box{
	font-family: "Arial", sans-serif;
	width: 372px;
    float: right;
    height: 239px;
    background-color: #da024d;
    border-radius: 5px;
}
#sf-calculator-start {
    background-color: #da024d;
    border: 1px solid #fff;
    width: 280px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    height: 43px;
    padding: 10px;
    line-height: normal;
    font-weight: bold;
    color: #fff;
    font-family: "Arial", sans-serif;
    display: block;
    font-size: 16px;
	margin-top: 10px;
}
#sf-calculator-box .fa-calculator{
	border-radius: 100%;
    padding: 22px;
    background-color: #fff;
    font-size: 29px;
    color: #da024d;
    margin-left: 45px;
    vertical-align: bottom;
    margin-top: 25px;
	width: 73px;
    height: 73px;
}
#sf-calculator-box h3 {
	color: #fff;
    text-shadow: 2px 2px #c40034;
    display: inline-block;
    width: 160px;
	margin-bottom:0;
	font-size:34px;
	margin-left:7px;
	font-weight:normal;
	font-family: "Roboto", sans-serif;
}
#sf-calculator-box p{
	width: 280px;
    margin-left: auto;
    margin-right: auto;
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    margin-bottom: 0;
	margin-top: 5px;
	text-align: left;
}
/*content */

#content .container{
	padding-top:0;
	padding-bottom:50px;
}
.content-area {
    max-width: 1170px;
	width:100%;
    margin-left: auto;
    margin-right: auto;
    display: block;
    float: none;	
}
.content-area .posts-layout .title-post{
	font-size:35px;
	font-weight:bold;
	color:black;
}
.posts-layout .entry-header {
	margin-bottom:0;
}
.sf-service-posts-container {
	width:100%;
}
.sf-service-posts-container .sf-service-post {
	width:50%;
	float:left;
}
.sf-service-posts-container .sf-service-post h2{
	font-size: 31px;
    font-weight: 500;
    color: black;
	margin-bottom: 10px;
    margin-top: 30px;

}
.sf-service-posts-container .sf-service-post .sf-service-post-info {
	height:205px;
	background-color:#f2f0f1;
	margin-right:20px;
}
.sf-service-posts-container .sf-service-post .sf-service-post-info img {
	width:218px;
	height:205px;
	float:left;
}
.sf-service-posts-container .sf-service-post .sf-service-post-info p{
	font-size: 15px;
    font-weight: 400;
    padding: 15px;
    padding-left: 238px;
    margin-bottom: 0;
    padding-bottom: 0px;
    width: 545px;
    height: 140px;
    padding-right: 25px;
	line-height: 1.4;
    text-align: left;
	
}
.sf-service-posts-container .sf-service-post .sf-service-post-info a.sf-service-post-read-more {
	float: right;
    text-align: center;
    background-color: #da024d;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    padding: 9px;
    width: 142px;
    border-radius: 3px;
	margin-top:6px;
	margin-right:15px;
}
/*postarile */ 
#main .posts-layout{
	/* padding-top:35px; */
}
#main .posts-layout .title-post {
	font-size: 45px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
    margin-top: 20px;
}
/*footer -service-category */
.page-id-16 #siteorigin-panels-builder-6 {
	display:none;
}
.page-id-16 #sidebar-footer {
	background-color:#fff;
	padding:0;
}
#siteorigin-panels-builder-4 {
	padding-top:0;
}
.sf-footer-three-img .overlay{
	display:none;
}
.sf-footer-three-img {
	padding-top:40px !important;
	padding-bottom:40px !important;
}
#sidebar-footer .container{
	padding-left:0 !important;
	padding-right:0 !important;
}
#sf-footer-sidebar-1 .panel-grid-cell{
	width:100%;
}
#sf-footer-sidebar-1 .sf-footer-three-img .panel-grid-cell{
	width: 33.333%;
}
#sf-footer-sidebar-1  #siteorigin-panels-builder-4{
	margin-bottom:0;
}
#sf-footer-sidebar-2 {
	padding-top:20px;
	padding-left: 0;
    padding-right: 0;
    background-color: #da024d;
}
#sf-footer-sidebar-2 .widget_sow-editor{
	max-width: 1170px;
    text-align: center;
    margin: 0 auto;
}
#sf-footer-sidebar-2 .wpcf7-form-control-wrap {
	width: 33%;
    display: inline-block;
}
#sf-footer-sidebar-2 .your-message {
	width: 100%;
}
#sf-footer-sidebar-2 .wpcf7-textarea{
	width: 99%;
    margin: 0 auto;
    height: 80px;
	border-radius:5px;
}
#sf-footer-sidebar-2 .wpcf7-text{
	width: 99%;
    border-radius: 4px;
}
#sf-footer-sidebar-2 .wpcf7-submit{
	background-color: transparent;
    border: 1px solid #fff;
    width: 245px;
    height: 45px;
	font-size: 17px;
    font-family: sans-serif;
    font-weight: 700;
}
#sf-footer-sidebar-2 .wpcf7-submit:hover {
	color:#fff;
}
#sf-footer-sidebar-2 .wpcf7-form {
	padding-bottom:20px;
}
#sf-footer-sidebar-2 .textwidget p,#sf-footer-sidebar-2 .textwidget h2 {
	color:#fff;
}
#sf-footer-sidebar-2 .textwidget > h2 {
	margin-bottom:0;
	margin-top:0;
	font-size: 37px;
    font-family: inherit;
}
#sf-footer-sidebar-2 .textwidget > p{
	font-size: 18px;
    font-weight: 100;
    margin-bottom: 15px;
    font-family: inherit;
}
/* invalid enquire */
#sf-footer-sidebar-2 .invalid .your-name,#sf-footer-sidebar-2 .invalid .your-email,#sf-footer-sidebar-2 .phone{
	float:left;
}
#sf-footer-sidebar-2 .invalid > p {
	display:inline-block;
}
#sf-footer-sidebar-2 .wpcf7-validation-errors{
	color:#fff;
}
#sf-footer-sidebar-2 .wpcf7-not-valid-tip {
	color:#fff;
}
#sf-footer-sidebar-3 {
	background-color:#1b1b1b;
}
#sf-footer-sidebar-3 #siteorigin-panels-builder-5 {
	max-width:1170px;
	margin:0 auto;
}
#sf-footer-sidebar-3  .panel-grid-cell .widget-title{
	text-align:left;
	margin-bottom:0;
	color:#d1084c;
	font-weight: bold;
    font-family: "Roboto", sans-serif;
	padding-bottom: 15px;
}
#sf-footer-sidebar-3 .panel-row-style{
	padding-top:20px !important;
}
#sf-footer-sidebar-3 .sow-image-container{
	margin-top:30px;
}
#sf-footer-sidebar-3  .panel-grid-cell .widget-title:after {
	display:none;
}
#sf-footer-sidebar-3  .menu-footer-about-us-container li a{
	color: rgba(255,255,255,0.70);
}
#sf-footer-sidebar-3 .menu-footer-services-container li a {
	color: rgba(255,255,255,0.70);
}
#sf-footer-sidebar-3 .menu-footer-others-container li a {
	color: rgba(255,255,255,0.70);
}
#sf-footer-sidebar-3 .sf-link-number{
	font-size: 27px;
    color: #fff;
    font-weight: bold;
	vertical-align: middle;
	font-family: "Roboto",sans-serif;
}
#sf-footer-sidebar-3 .textwidget .wp-image-225{
	height: 30px;
    width: 30px;
    margin-right: 8px;
	margin-bottom: 0;
}
#sf-footer-sidebar-3 .panel-last-child {
	padding-top:30px;
}
#sf-footer-sidebar-3 ul li{
	padding: 0;
}
#sf-footer-sidebar-3 li a {
    font-size: 14px;
	line-height: 1.5;
}
/*last-footer-site-fotter*/
#colophon{
	background-color:#000000;
	padding-top:25px;
	padding-bottom:25px;
}
#colophon  .site-info > a {
	font-size:14px;
}
#colophon .sf-font-change{
	font-size:14px;
}
#colophon .site-info{
	max-width:1170px;
	margin:0 auto;
}
#colophon #sf-footer-social{
	display:inline-block;
	float:right;
}
#colophon #sf-footer-social .fa{
	background: #da024d;
    width: 32px;
    height: 32px;
    border-radius: 50%;
    text-align: center;
    line-height: 32px;
    vertical-align: middle;
    font-size: 20px;
    color: #000;
    margin-right: 3px;
}
#colophon #sf-footer-social .fa-img{
	margin-right:7px;
}
#colophon .container{
	color:#fff;
}
#colophon .container a {
	color:#fff;
}
/* what we do inner page */

.single-service .has-post-thumbnail{
	float:left;
	display:block;
}
.single-service .has-post-thumbnail .entry-thumb {
	float:right;
	display:block;
	margin:0 0 0 20px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	padding: 0;
}
.single-service .has-post-thumbnail .meta-post{
	display:none;
}
.single-service .has-post-thumbnail .title-post{
	font-size:50px;
	color:#000;
}
.single-service .has-post-thumbnail .entry-header{
	margin-bottom:10px;
}

 .sf-service-main-row .sf-services-slider{
	max-width:1170px;
	margin:0 auto;
}
 .sf-service-main-row .sow-carousel-container{
	max-width: 1022px;
    margin-left: auto;
    margin-right: auto;
}
#sf-footer-sidebar-1{
	background:url('http://dev.springforce.co/dd/wp-content/uploads/2016/06/servicesslider.png');
}
#sidebar-footer{
	padding-top:0px;
	padding-bottom:0px;
}
  .sf-service-main-row{
	padding-top:40px !important;
	padding-bottom:0px !important;
}
.sf-service-main-row .sf-services-slider-description{
	padding-bottom:15px;
}
 .sf-service-main-row .widget_sow-post-carousel{
	padding-top:0px;
}
 .sf-service-main-row .panel-first-child{
	max-width: 1170px;
    text-align: center;
    color: #000;
    font-size: 22px;
}
 .sf-service-main-row  .sf-services-slider-description .widget-title {
	font-size: 30px;
    color: #000;
	margin-bottom:0;
}
.sf-service-main-row  .sf-services-slider-description .widget-title:after{
	display:none;
}
 .sf-service-main-row  .sf-services-slider .sow-carousel-title .widget-title{
	display:none;
}
 .sf-service-main-row  .sf-services-slider .sow-carousel-title .sow-carousel-previous{
	float:left;
	color: #5d391f;
    background: transparent;
	font-size: 37px;
    line-height: 45px;
	width:23px;
	margin-top: 65px;
	margin-left: 20px;
}
 .sf-service-main-row  .sf-services-slider .sow-carousel-title .sow-carousel-next{
	float:right;
	color: #5d391f;
    background: transparent;
	font-size: 37px;
    line-height: 45px;
	width:23px;
	margin-top: 65px;
	margin-right: 35px;
}
 .sf-service-main-row .sf-services-slider .overlay{
	display:none !important;
}
 .sf-service-main-row .sf-services-slider  .sow-carousel-items h3{
	background-color:#da024d;
    margin-top: 0 !important;
    padding: 8px;
    font-size: 18px !important;
    text-transform: uppercase;
    border-bottom-right-radius: 4px;
    border-bottom-left-radius: 4px;
    color: #fff !important;
    font-weight: bold !important;
	font-family: "Roboto", sans-serif;
}
.sf-service-main-row .sf-services-slider  .sow-carousel-items h3 a {
	display:block;
	vertical-align: -webkit-baseline-middle;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
 .sf-service-main-row .sf-services-slider  .sow-carousel-item{
	border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
/*gallery */
.tax-gallery-category .page-wrap{
	padding-bottom:50px;
}
.page-template-gallery .sf-footer-three-img{
	display:none;
}
.tax-gallery-category .sf-footer-three-img{
	display:none;
}
.single-gallery .sf-footer-three-img{
	display:none;
}
#content .container{
	padding:0 30px 30px 30px;
}
.sf-gallery-categories-container {
	width: 100%;
	display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.sf-gallery-categories-container .sf-gallery-category {
	width: 31.8%;
    display: block;
	margin-right:20px;
	margin-bottom: 10px;
	text-align:center;
	display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    flex-direction: column;
    align-items: stretch;
}
.sf-gallery-categories-container .sf-gallery-category:nth-child(3n){
	margin-right: 0;
}
.sf-gallery-categories-container .sf-gallery-category  img {
	width:100%;
	height:100%;
}
.sf-gallery-category .sf-gallery-category-info {
	text-align:center;
	background-color:#da024d;
	padding-bottom:20px;
}
.sf-gallery-category .sf-gallery-category-info h2 {
	font-size: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 15px;
    color: #fff;
    font-family: inherit;
    text-transform: uppercase;
	margin-bottom:0px;
	font-family: "Roboto", sans-serif;
}
.sf-gallery-category .sf-gallery-category-info p {
	color:#fff;
	margin-bottom:0;
	font-size:14px;
	font-weight: 300;
}
.sf-gallery-category .sf-gallery-category-info a button {
	color:#fff;
	background-color:transparent;
	border: 1px solid #fff;
	line-height:13px;
	padding-left: 30px;
    padding-right: 30px;
	margin-top:10px;
}

/* arhive page */
.archive .title-post {
	color:#000;
	margin-top:25px;
	font-size: 45px;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}
#sidebar-footer .container {
	width:100%;
}
.archive #content .container{
	width:100%;
	padding:0;
}
.archive #content .container .row{
	width:100%;
	margin:0 auto;
	
}
.archive #content .container .row .sf-gallery-category-item{
	width: 31.8%;
    height: 280px;
    display: inline-block;
	margin-right:20px;
	margin-bottom:180px;
	text-align:center;
	font-family: "Roboto", sans-serif;
}
.archive #content .sf-gallery-categories-container .sf-gallery-category-item:nth-child(3n){
	margin-right: 0;
}
.archive #content .container .row .sf-gallery-category-item img{
	width:100%;
	height:100%;
}
.archive #content .container .row .sf-gallery-category-item  h2 {
	font-size: 20px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-top: 15px;
    color: #fff;
    font-family: inherit;
    text-transform: uppercase;
	margin-bottom:0px;
	font-family: "Roboto", sans-serif;
}
.archive #content .container .row .sf-gallery-category-item .sf-gallery-category-info {
	text-align:center;
	background-color:#da024d;
	padding-bottom:20px;
}
.archive #content .container .row .sf-gallery-category-item .sf-gallery-category-info p {
	color:#fff;
	margin-bottom:0;
	font-size:14px;
	font-weight: 100;
	font-family: "Arial", sans-serif;
}
.archive #content .container .row .sf-gallery-category-item a button {
	color:#fff;
	background-color:transparent;
	border: 1px solid #fff;
	line-height:13px;
	padding-left: 30px;
    padding-right: 30px;
	margin-top:10px;

}
#sf-gallery-item-holder{
	margin-top: 30px;
}
.single-gallery div#sf-footer-sidebar-1 {
    display: none;
}
/*home page */
.home .sf-service-main-row .overlay{
	display:none;
}
.home .sf-service-main-row{
	background-size: initial;
    background-repeat: repeat;
	padding-bottom:20px !important;
}
.home #sf-footer-sidebar-1 {
	display:none;
}
.home #sf-footer-sidebar-2{
	display:none;
}
.home #content .container{
	padding-bottom:0px;
}
.home .huge_it_slideshow_image_wrap_1{
	bottom:-1px;
}
#sf-home-calculator-box {
	z-index: 999;
    width: 350px;
    margin-left: auto;
    margin-right: auto;
	border-bottom-left-radius: 5px;
	width: 350px;
    background-color: #da024d;
    padding: 26px 26px 40px 26px;
    position: absolute;
    right: 0;
    top: 310px;
	font-family: "Arial";
}
#sf-home-calculator-box .fa-calculator{
	border-radius: 100%;
    padding: 23px;
    background-color: #fff;
    font-size: 38px;
    color: #da024d;
	margin: 0 auto;
    display: block;
    width: 84px;
    height: 84px;
}
#popmake-268{
	font-family: "Arial";
}
div#popmake-268 .popmake-title:before {
	content: "\f1ec";
    font-family: FontAwesome;
    padding: 29px;
    background: #fff;
    color: #da024d;
    border-radius: 100%;
    display: block;
    float: left;
    width: 95px;
    height: 95px;
    font-size: 43px;
    margin-right: 10px;
}
div#popmake-268 .popmake-title{
    background: #ba0242;
    padding: 20px 40px;
	font-weight: bold;
}
div#popmake-268 .popmake-title span{    
	display: block;
    font-size: 13px;
    line-height: 1.7em;
	font-weight: normal;
}
div#popmake-268 .pum-content + .pum-close{
	background: rgba(0,0,0,0.4)!important;
	font-weight: 600;
}
#popmake-268 input[type="text"], #popmake-268 input[type="email"] {
    width: 100%;
    height: 45px;
    border-radius: 3px;
    font-size: 14px;
}
#popmake-268 ::-webkit-input-placeholder {
   color: #666;
}

#popmake-268 :-moz-placeholder { /* Firefox 18- */
   color: #666;  
}

#popmake-268 ::-moz-placeholder {  /* Firefox 19+ */
   color: #666;  
}

#popmake-268 :-ms-input-placeholder {  
   color: #666;  
}
#popmake-268 .wpcf7-list-item {
    display: block;
}
#popmake-268 .wpcf7-list-item-label{
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
}
#popmake-268 input[type="checkbox"] {
    display: inline;
    cursor: pointer;
	-webkit-appearance: none;
	background-color: #fafafa;
	border: 1px solid #cacece;
	padding: 8px;
	border-radius: 2px;
	display: inline-block;
	position: relative;
	vertical-align: text-bottom;
}
#popmake-268 input[type="checkbox"]:checked:after {
	content: '\2714';
	font-size: 13px;
	position: absolute;
	top: 0px;
	left: 3px;
	color: #da024d;
}

#sf-home-calculator-box h3 {
	color: #fff;
    width: 275px;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
	margin-bottom:5px;
	text-align: center;
    font-size: 32px;
}
#sf-home-calculator-box h3 strong{
	font-size:39px;
}
#sf-home-calculator-box .sf-inn-calc > p {
	width: 270px;
    color: #fff;
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
    font-weight: normal;
    margin-bottom: 12px;
	text-align: left;
}
#sf-home-calculator-box input[type="text"]{
	font-size: 14px;
	font-weight: bold;
}
#sf-home-calculator-w {
	width: 270px;
    border-radius: 3px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#sf-home-calculator-l {
	width: 270px;
    border-radius: 3px;
    height: 40px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}
#sf-home-calculator-start{
	background-color: transparent;
    border: 1px solid #fff;
	width: 270px;
    border-radius: 3px;
    height: 45px;
    margin-left: auto;
    margin-right: auto;
    display: block;
	font-size: 18px;
	line-height: normal;
}
.wpcf7 ::-webkit-input-placeholder {
   color: #000;
}

.wpcf7 :-moz-placeholder { /* Firefox 18- */
   color: #000;  
}

.wpcf7 ::-moz-placeholder {  /* Firefox 19+ */
   color: #000;  
}

.wpcf7 :-ms-input-placeholder {  
   color: #000;  
}
#sf-home-calculator-w::-webkit-input-placeholder {
   color:#633a26;
}

#sf-home-calculator-w:-moz-placeholder { /* Firefox 18- */
   color:#633a26; 
}

#sf-home-calculator-w::-moz-placeholder {  /* Firefox 19+ */
   color:#633a26;
}

#sf-home-calculator-w:-ms-input-placeholder {  
   color:#000;  
} 
/*2nd input */
#sf-home-calculator-l::-webkit-input-placeholder {
   color: #633a26;
}

#sf-home-calculator-l:-moz-placeholder { /* Firefox 18- */
   color:#633a26;  
}

#sf-home-calculator-l::-moz-placeholder {  /* Firefox 19+ */
   color:#633a26; 
}

#sf-home-calculator-l:-ms-input-placeholder {  
   color:#633a26;  
}
.home #content .container {
	padding-top:0;
}
.home .sf-overlay-display{
	background-size: inherit;
    background-attachment: fixed;
    position: relative;
    z-index: 11;
    overflow: hidden;
    background-repeat: repeat;
	padding-top: 40px !important;
    padding-bottom: 40px !important;
}
.home .entry-header {
	display:none;
}
.home .post-4{
	padding-bottom:0;
}
.home .entry-footer{
	display:none;
}
/*enquire now */
.sf-enquire-main-row {
	padding:40px !important;
}
.sf-enquire-main-row .panel-grid-cell{
	max-width:1170px;
	margin:0 auto;
}

.sf-enquire-main-row .panel-grid-cell .widget_sow-features{
	width:32%;
	display:inline-block;
	float:left;
	
}
.sf-enquire-main-row .panel-grid-cell .widget_sow-features:first-child{
	width:35%;
}
.sf-enquire-main-row .panel-grid-cell .widget_sow-features .sow-icon-container{
	margin-right:10px;
	float:left;
}
.sf-enquire-main-row .panel-grid-cell .widget_sow-features  h5 {
	margin-bottom:0;
}
.sf-enquire-main-row .panel-grid-cell .widget_sow-features .sow-features-feature{
	text-align:left;
}
.sf-enquire-main-row .panel-grid-cell .sf-enquire h5 {
	font-size: 34px;
    font-weight: bold;
    font-family: sans-serif;
    margin-top: 10px;
}
.sf-enquire-main-row .panel-grid-cell .sf-enquire p {
	font-size:17px;
}
.sf-enquire-main-row .panel-grid-cell .sf-callus p {
	font-size: 32px;
    font-weight: bold;
}
.sf-enquire-main-row .panel-grid-cell .sf-callus a {
	color:#fff;
}
.sf-enquire-main-row .panel-grid-cell .sf-callus h5 {
	font-weight:normal;
	font-size: 23px;
    margin-top: 15px;
}
.sf-enquire-main-row .panel-grid-cell .sf-callus .sf-enquire-tel{
	font-family: "Roboto", sans-serif;
	font-size: 30px;
}
.sf-enquire-main-row .panel-grid-cell .sf-callus .sf-enquire-tel:after{
	content: "OR";
    border-radius: 50%;
    width: 35px;
    height: 35px;
	padding: 5px;
    border: 1px solid #fff;
    font-size: 16px;
    float: right;
    position: relative;
    top: -16px;
    right: 20px;
    color: #fff;
    font-weight: bold;
    font-family: "Roboto", sans-serif;
}

.sf-enquire-main-row .panel-grid-cell .sf-mailus p{
	font-size: 20px;
    font-weight: bold;
    font-family: inherit;
}
.sf-enquire-main-row .panel-grid-cell .sf-mailus h5 {
	font-weight:normal;
	font-size: 23px;
    margin-top: 15px;
}
/*recent articles */
.sf-recent-articles-widget .entry-image{
	width: 70px;
    height: 70px;
    float: left;
	margin-right: 15px;
    margin-top: 7px;
	display:none;
}
#secondary .sf-recent-articles-widget .entry-title, #secondary .sf-recent-articles-widget .entry-summary, #secondary .sf-recent-articles-widget .entry-meta {
	margin-left: 0;
}
.sf-recent-articles-widget .entry-image img {
	border-radius: 5px;
}
.sf-recent-articles-widget .entry-summary a {
	border: 1px solid #de004a;
    border-radius: 2px;
    color: #de004a !important;
    padding: 5px;
    padding-left: 10px;
    padding-right: 10px;
}
#secondary .sf-recent-articles-widget .entry-title a {
	margin: 0;
	padding: 0;
	color: #000;
	font-weight: normal;
	font-size: 18px;
	font-family: "Roboto", sans-serif;
}
#secondary .sf-recent-articles-widget .entry-title {
	margin: 0;
}
#secondary .sf-recent-articles-widget .entry-summary {
	font-size: 0;
}
#secondary .sf-recent-articles-widget .entry-summary a{
	font-size: 15px;
	border: 0;
	font-weight: bold;
	text-transform: uppercase;
	padding-left: 0;
}
#secondary .sf-recent-articles-widget article {
	padding-top: 10px;
	padding-bottom: 0;
	border: 0;
	margin-bottom: 0;
}
#secondary .sf-recent-articles-widget .entry-meta {
	margin-bottom: 7px;
}
/*about us */
.page-id-23 .sf-footer-three-img{
	display:none;
}
.sf-aboutus-imgs {
	float:right;
	padding-top:0px !important;
}
.sf-aboutus-imgs .so-panel {
	padding:10px;
}
.sf-aboutus-imgs .sow-image-container img {
	border-radius:5px;
}
/*blog */
.blog .sf-footer-three-img{
	display:none;
}
.blog .container {
	width:100%;
	padding:0px !important;
	padding-left:15px !important;
	padding-right:15px !important;
}
.blog #main .posts-layout .title-post{
	font-size: 30px;
	font-weight: normal;
	margin-top: 0;
}
/*contact */
.sf-contact-form{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.sf-contact-form .panel-grid-cell h3 {
	text-align:left;
	margin-bottom:0px;
	font-weight:bold;
	color:#000;
}
.sf-contact-form .sf-button input {
	width: 177px !important;
    height: 40px;
    line-height: 1px;
    background-color: transparent;
    color: #db004d;
    font-weight: bold;
    font-family: "Arial", sans-serif;
	display: block;
    margin-left: auto;
	margin-right: 0;
}
.sf-contact-form .panel-grid-cell h3:after{
	display:none;
}
.sf-contact-form .panel-grid-cell .wpcf7-form input{
	width:85%;
	
}
.sf-contact-form .panel-grid-cell .wpcf7-form span input{
	background-color:transparent;
	border-radius: 3px;
}
.sf-contact-form .panel-grid-cell .wpcf7-form  label {
	width:15%;
	display:inline-block;
	font-weight: normal;
}
.sf-contact-form .panel-grid-cell .wpcf7-form textarea{
	width:85%;
	background-color:transparent;
	border-radius: 3px;
}
.sf-contact-form .panel-grid-cell .wpcf7-form .sf-textarea{
	vertical-align:top;
}


/* blog edits */
.blog .content-area .entry-thumb {
	width: 372px;
	margin-right: 30px;
}

#main .posts-layout .title-post a {
	color: #000;
}
.blog .entry-footer {
	display: none;
}
.blog .content-area .hentry:after {
	display: none;
}
.blog #main .posts-layout, .single-post #main {
	margin-right: 300px;
}
.blog #secondary {
	float:right;
	width: 270px;
	margin-left: 20px;
    background-color: #efefef;
    margin-top: 75px;
	padding-top: 20px;
}
.single #secondary{
	float:right;
	width: 270px;
	margin-left: 20px;
    background-color: #efefef;
    margin-top: 15px;
	padding-top: 20px;
}
#secondary aside{
	padding-top: 0;
}
#secondary .widget-title {
	text-transform: none;
	padding: 0;
	font-weight: bold;
	color: #000 !important;
	font-size: 22px;
	font-family: "Roboto", sans-serif;
}
#secondary .search-field {
	background: #fff;
	width: 240px;
    padding: 0 10px;
    height: 30px;
	border:0;
	border-radius: 4px;
	font-weight: normal;
    font-family: "Arial", sans-serif;
	font-size: 13px;
}
.sf-blog-title, .hentry .title-post {
	color: #000;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}
.sf-blog-title {
	font-size: 50px;
}
.blog #main .posts-layout {
    padding-top: 50px;
}
.blog .content-area .hentry {
    padding-top: 10px;
	padding-bottom: 0;
	margin-bottom: 20px;
}
.blog .hentry .meta-post{
	margin-bottom: 10px;
	font-family: "Arial", sans-serif;
	font-size: 15px;
	text-align: right;
	font-weight: bold;
}
.blog .entry-post{
	color: #86695a;
	font-family: "Arial", sans-serif;
	font-size: 15px;
	text-align: left;
	line-height: 1.5;
}
.blog .posts-layout article{
	display: table;
}
.blog .posts-layout .entry-thumb, .blog .posts-layout .sf-article-content {
	display: table-cell;
	vertical-align: top;
}
.blog .content-area .entry-thumb img {
	border-radius: 5px;
}
.blog .content-area .sf-article-content{
	padding: 0 15px;
}
.sf-blog-readmore{
	font-size: 15px;
	font-family: "Arial", sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	border: 1px solid #d9024c; 
	padding: 7px 20px;
	border-radius: 3px;
	display: block;
    max-width: 135px;
    margin-left: auto;
    margin-right: 0;
	bottom: 0;
    position: absolute;
    right: 0;
	
}
.blog .content-area .post-wrap{
	padding-right: 0;
}
#search-2{
	margin-bottom: 20px;
}
.hentry .title-post{
	font-size: 48px;
	margin-top: 20px;
}
.page .entry-header {
    margin-bottom: 0;
}
.location-points .sow-features-list .sow-features-feature .sow-icon-container .sow-icon-image{
	width: 18px;
    height: 29px;
}
.location-points .sow-features-feature a, .location-points .sow-features-feature .textwidget {
    float: left;
}
.location-points .sow-features-list .sow-features-feature h5 {
    margin: 0;
    line-height: 35px;
	font-family: "Roboto", sans-serif;
	font-weight: normal;
	margin-left: 20px;
}
.entry-content .widget ul{
	list-style: disc;
	list-style-position: inside;
}
.sow-carousel-title a.sow-carousel-next, .sow-carousel-title a.sow-carousel-previous{
	font-family: FontAwesome!important;
}
.sow-carousel-title a.sow-carousel-next:before{
	content: "\f105"!important;
	font-size: 45px;
    font-weight: 300;
}
.sow-carousel-title a.sow-carousel-previous:before{
	content: "\f104"!important;
	font-size: 45px;
    font-weight: 300;
}
.single .entry-header{
	margin-bottom:0;
}
.single .entry-thumb img {
    width: 100%;
}
.content-area .hentry:after{
	display: none;
}
article .entry-content {
    text-align: left;
}
article .entry-content h1, article .entry-content h2, article .entry-content h3, article .entry-content h4, article .entry-content h5{text-align:left;}
.page-id-29 .title-post{
	display: none;
}
button, input[type="button"], input[type="reset"], input[type="submit"] {
    font-family: "Roboto", sans-serif;
	font-size: 14px;
}
.page-id-29 #content .container, .page-id-29 .content-area .hentry {
	padding-bottom: 0!important;
}
.page-id-29 .entry-footer{
	margin-top:0!important;
}
.page-id-29 .content-area{
	margin-top: 60px;
}
.page-id-29 .panel-grid-cell .widget-title{
	text-transform: none;
}
.contact-info h3{
	font-size: 42px;
}
.page-wrap{
	padding: 0;
}
.sf-top-menu-social .sf-fa-icons .fa:hover {
    background: #da024d;
}
.sf-top-menu-social ul {
    list-style-type: none;
}
.sf-top-menu-social ul li{
    display: inline-block;
}

.preloader {
    display: none !important;
}
.logo_zone{
	width: 100%;
	text-align: center;
}
.logo_zone a {
    width: 111px;
    display: block;
    margin: 0 auto;
}
div#sf-footer-social ul {
    list-style: none;
}
div#sf-footer-social ul li{
    display: inline-block;
}
.siteorigin-widget-tinymce img, .alignleft, .alignright, .alignnone {
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	padding: 0;
}
.siteorigin-widget-tinymce h1, 
.siteorigin-widget-tinymce h2, 
.siteorigin-widget-tinymce h3 {
    margin: 30px 0 10px;
}
.siteorigin-widget-tinymce h4, 
.siteorigin-widget-tinymce h5, 
.siteorigin-widget-tinymce h6 {
    margin: 10px 0 10px;
}
.entry-content li {
    padding-left: 1em;
    text-indent: -1em;
	padding-bottom: 5px;
}

ul.left-list, ol.left-list  {
    width: 48%;
    float: left;
    margin-right: 4%;
	text-align: left;
}
ul.right-list, ol.right-list {
    width: 48%;
    float: left;
	text-align: left;
}
ul.left-list.three-col-list, ol.left-list.three-col-list  {
	width: 30.33%;
	margin-right: 1%;
}
.clear-this{
	clear: both;
}
ul, ol {
	list-style-position: inside;
	-webkit-padding-start: 0;
}

.otw-sc-toggle .toggle-trigger:hover {
    background: none!important;
}
.otw-sc-toggle .toggle-trigger {
    font-family: "Roboto", sans-serif!important;
	background: none!important;
    border: 1px solid #d60452;
    text-shadow: none!important;
    padding: 12px 10px;
    font-size: 20px!important;
    color: #d60452;
}
.otw-sc-toggle .toggle-trigger span{
	background-color: #d60452!important;
}
.otw-sc-toggle {
    margin-bottom: 5px!important;
}
#sf-slider-overlay h1#sf-single-service-title{
	padding-top: 30px;
}
#sf-single-service-title span{
	color: #d60452;
	padding-top: 0;
	margin:0;
	line-height: 50px;
    display: block;
	font-size: 70px;
	text-shadow: 3px 0 rgba(0, 0, 0, 0.2);
}
.single-service .content-area .hentry{
	padding-top: 0;
}
.single .post-navigation .nav-previous, .single .post-navigation .nav-next{
	width: auto;
	background: #da024d;
    color: #fff;
    padding: 5px 20px;
	font-size: 14px;
}

.single .post-navigation .nav-previous a, .single .post-navigation .nav-next a{
	color: #fff;
	font-weight: 400;
    text-transform: uppercase;
}
.alignright, .alignleft, .alignnone{
	margin-bottom: 1em;
}

ol {
    counter-reset: li; /* Initiate a counter */
    list-style: none; /* Remove default numbering */
    *list-style: decimal; /* Keep using default numbering for IE6/7 */
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

ol ol {
    margin: 0 0 0 2em; /* Add some left margin for inner lists */
}
ol li{
	position: relative;
    display: block;
	padding: .4em .4em .4em 3em;
    margin: 0.5em 0;
    color: #444;
    text-decoration: none;
    border-radius: .3em;
    transition: all .3s ease-out;   
}
ol li:before{
	font-size: 17px;
    content: counter(li);
    counter-increment: li;
    position: absolute;
    left: 0;
    top: 0;
	margin-top: .2em;
    background: #da024d;
    color: #fff;
    height: 2em;
    width: 2em;
    line-height: 2em;
    border: 0;
    text-align: center;
    font-weight: 400;
    border-radius: 2em;
    transition: all .3s ease-out;
	padding-left: 0; 
    text-indent: 0;
	font-family: 'Work Sans', sans-serif;
}
.entry-content ol li{
    text-indent: 0;
	padding: .4em .4em .4em 3em;
}
.hentry blockquote {
    background-color: transparent;
    color: #000;
    font-size: 16px;
    font-style: italic;
    line-height: 23px;
    margin-bottom: 30px;
    padding: 0 0 0 0;
    border-left: 0;
}
.page-id-25 hr{
	margin-bottom: 50px;
}
#pbAutoplayBtn {
    display: none!important;
}
input#pbThumbsToggler {
    display: none;
}
.page-id-25 .gallery-item {
    padding-right: 5px;
}
/*remove title from interest free payment & team */
.page-id-175 header.entry-header, .page-id-177 header.entry-header {
    display: none;
}

.half-list li {
    width: 48%;
    float: left;
    margin-right: 4%;
}
.half-list li:nth-child(2n) {
    margin-right: 0;
}

.page-id-183 .sow-features-list {
    margin: 0;
}
.page-id-183 .sow-features-list .sow-features-feature {
	background: #420d1f;
    padding: 10px 25px;
    border: 1px solid #151515;
    margin-right: 1%;
    width: 19%;
    cursor: pointer;
	border-radius: 5px;
}
.location-points .sow-features-feature a{
	color: #fff!important;
}
.location-points .sow-features-feature h5 a:hover{
	text-decoration: none!important;
}
.entry-content h5{
	margin: 24px 0 10px;
}
.page-id-177 hr {
    clear: both;
    display: block;
    border: 0;
}
.sf-file-upload	.wpcf7-form-control-wrap {
    position: relative;
    display: block;
    width: 80%;
    float: right;
}
.sf-contact-form .panel-grid-cell .wpcf7-form .sf-file-upload input{
	width:100%;
}
.header-image, .header-inner{
	display: block;
	max-width: none;
    overflow: hidden;
}
ul#lightGallery {
    list-style: none;
	padding-top: 20px;
	display: flex;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	padding-left: 0;
	padding-right: 0;
}
.single-gallery-page .content-area .post-wrap{
	padding: 0;
}
ul#lightGallery li{
	cursor: pointer;
	padding: 0;
	padding-left: 5px;
	padding-right: 5px;
	width: 380px;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	text-indent: 0;
}
.gallery-item-info {
    padding: 0 20px;
    font-size: 15px;
}
ul#lightGallery li:hover .gallery-item-title{
	color: #da024d;
}
.single-gallery-page #primary{
	padding-top: 40px;
}
article .entry-content h3.gallery-item-title {
    text-transform: uppercase;
    font-size: 17px;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 15px;
}
ul#lightGallery li img{
	display: block;
    width: 100%;
	border-radius: 5px;
}
.single-gallery .content-area .post-wrap{
	padding: 0;
}
.gallery-cat-descr{
	padding: 20px 0 0 0;
	text-align: left;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #ffffff;
    color: #fff;
}
.lg-toolbar.group {
    display: none;
}
.lg-img-wrap img {
    border: 10px solid #fff;
}
.lg-actions .lg-next, .lg-actions .lg-prev {
    background-color: #da024d;
    color: #fff;
}
th, td{
	border: 1px solid #ccc;
}
.content-area .hentry {
    max-width: 100%;
}
.sf-tableWrapper{
	width: 100%;
	overflow-y: auto;
	_overflow: auto;
	margin: 0 0 1em;
}
.hide-on-desktop{
	display: none;
}

#mainnav-mobile ul li a {
		float: none;
	}
	#mainnav-mobile ul li::before {
		content: '';
	}
/*--------------------------------------------------------------
Mobile navigation
--------------------------------------------------------------*/
	#mainnav-mobile {
		display: none;
		margin: 0 auto;
		width: 100%;
		position: absolute;
		top:75px;
		background-color: #1c1c1c;
		z-index: 1000;
	}
	#mainnav-mobile ul {
		display: block;
		list-style: none;
		margin: 0;
		padding: 0;
	}
	#mainnav-mobile ul li {
		margin:0;
		position: relative;
		text-align: left;
		border-top: 1px solid #252525;
		cursor: pointer;
	}
	#mainnav-mobile ul > li > a {
		display: block;
		text-decoration: none;
		padding: 10px 50px;
		color: #fff;
	}
	#mainnav-mobile ul.sub-menu {
		top: 100%;
		left: 0;
		z-index: 2000;
		position: relative;
		background-color: #161625;
	}
	#mainnav-mobile > ul > li > ul > li,
	#mainnav-mobile > ul > li > ul > li > ul > li {
		position: relative;
		border-top: 1px solid #252525;
		background-color: #222;
	}
	#mainnav-mobile > ul > li > ul > li >  a {
		padding-left: 70px !important
	}
	#mainnav-mobile > ul > li > ul > li > ul > li a {
		padding-left: 90px !important
	}
	#mainnav-mobile ul.sub-menu > li > a {
		display: block;
		text-decoration: none;
		padding: 5px 60px;
		border-top-color: rgba(255,255,255,0.1);
		-webkit-transition: all 0.2s ease-out;
		   -moz-transition: all 0.2s ease-out;
		     -o-transition: all 0.2s ease-out;
		        transition: all 0.2s ease-out;
	}
	#mainnav-mobile > ul > li > ul > li:first-child a {
		border-top: none;
	}
	#mainnav-mobile ul.sub-menu > li > a:hover,
	#mainnav-mobile > ul > li > ul > li.active > a {
		color: #fff;
	}
	
	.post-navigation{ display: none;}